﻿﻿html{background-color:#F4F4F4;}
body{background:url(../images/shan.png) no-repeat bottom center;margin:0px;padding:0px;font-family:微软雅黑;}
a{ text-decoration:none;}
ul{ list-style:none;padding:0px;margin:0px;}
.clear{clear:both;}
p{padding:0px;margin:0px;}
img{border:0px;}


.jl{}
.jl-con{margin:auto;width:1170px;padding-top:50px;}
.jl-con1{height:330px;padding-top:162px;}
.jl-con1 .jl-con1-left{float:left;width:580px;height:328px;}
.jl-con1 .jl-con1-left .jl-title1{display:block;line-height:28px;font-size:18px;float:left;width:288px;height:30px;text-align:center;background-color:#F4A81C;color:#FFFFFF;}
.jl-con1 .jl-con1-left .jl-title1:hover{background-color:#FFFEF4;color:#454545;}
.jl-con1 .jl-con1-left .jl-title1.hover{background-color:#FFFEF4;color:#454545;}
.jl-con1 .jl-con1-left .jl-title2{display:block;line-height:28px;font-size:18px;float:right;width:288px;height:30px;text-align:center;background-color:#F4A81C;color:#FFFFFF;}
.jl-con1 .jl-con1-left .jl-title2:hover{background-color:#FFFEF4;color:#454545;}
.jl-con1 .jl-con1-left .jl-title2.hover{background-color:#FFFEF4;color:#454545;}
.jl-con1 .jl-con1-left .jl-news{background-color:#FFFEF4;height:298px;display:none;}
.jl-con1 .jl-con1-left .jl-news .jl-news1 img{margin-left:15px;margin-top:20px;width:222px;float:left;}
.jl-con1 .jl-con1-left .jl-news .jl-news1 div{float:right;width:315px;margin-top:20px;margin-right:8px;height:50px;}
.jl-con1 .jl-con1-left .jl-news .jl-news1 div .jl-p1{font-size:15px;display:block;color:Black;line-height:19px;height:19px;line-height:19px;overflow:hidden;margin-bottom:15px;}
.jl-con1 .jl-con1-left .jl-news .jl-news1 div .jl-p1:hover{color:#F5952D;}
.jl-con1 .jl-con1-left .jl-news .jl-news1 div .jl-p2{font-size:12px;color:#535351;line-height:19px;}
.jl-con1 .jl-con1-left .jl-news .jl-news1 div .jl-p3{font-size:10px;color:#7A7976;line-height:19px;}
.jl-con1 .jl-con1-left .jl-news .jl-news1{padding-bottom:15px;height:120px;}
.jl-con1 .jl-con1-left .cpbj{padding:35px 20px 0px 20px;}
.jl-con1 .jl-con1-left .cpbj .t1{text-align:center;color:#008610;font-size:17px;margin-bottom:20px;}
.jl-con1 .jl-con1-left .cpbj .cc{margin-top:8px;}
.jl-con1 .jl-con1-left .cpbj .cc input{height:24px;width:248px;border:1px solid #BDBDBD;line-height:24px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.jl-con1 .jl-con1-left .cpbj .cc input.y{float:right;}
.jl-con1 .jl-con1-left .cpbj .dd{font-size:13px;line-height:24px;color:#008610;margin-top:25px;}
.jl-con1 .jl-con1-left .cpbj .dd a{display:block;float:left;margin-right:15px;background-color:#00B912;color:White;width:75px;height:22px;line-height:22px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}

.jl-con1 .jl-con1-right{width:580px;height:328px;float:right;}

.jl-con2{clear:both;padding-top:10px;}
.jl-con2 .jl-con2-left{float:left;width:580px;}
.jl-con2 .jl-con2-left .jl-con2-w{float:left;background-color:#FDF5D0;width:218px;height:288px;}
.jl-con2 .jl-con2-left .jl-con2-w .jl-con2-p1{font-size:28px;color:#F5952D;font-weight:bold;margin-top:15px;margin-left:20px;overflow:hidden;}
.jl-con2 .jl-con2-left .jl-con2-w .jl-con2-p2{font-size:15px;color:#F5952F;margin-top:20px;margin-left:15px;line-height:20px;overflow:hidden;}
.jl-con2 .jl-con2-left img{float:right;}
.jl-con2 .jl-con2-right{float:right;width:580px;}
.jl-con2 .jl-con2-right .jl-con2-w{float:left;background-color:#FDF5D0;width:218px;height:288px;}
.jl-con2 .jl-con2-right .jl-con2-w .jl-con2-p1{font-size:28px;color:#F5952D;font-weight:bold;margin-top:15px;margin-left:20px;overflow:hidden;}
.jl-con2 .jl-con2-right .jl-con2-w .jl-con2-p2{font-size:15px;color:#F5952F;margin-top:15px;margin-left:20px;line-height:20px;padding-right:4px;overflow:hidden;}
.jl-con2 .jl-con2-right img{float:right;}
.xl{margin-top:265px;}
.xl-con{min-height:1320px;}
.xl-con ul li{width:364px;height:440px;float:left;margin-right:39px;}
.xl-con ul li.y{margin-right:0px;float:right;}
.xl-con ul li a{display:block;width:364px;height:440px;}
.xl-con ul li a .xl-text{background-color:#FFFFFF;height:122px;width:364px;display:block;}
.xl-con ul li a .xl-text .xl-t1{font-size:25px;font-weight:bold;color:#626262;width:325px;margin-left:15px;background:url(../images/jt.png) no-repeat right center;display:block;padding-top:20px;}
.xl-con ul li a .xl-text .xl-t2{font-size:15px;color:#626262;width:325px;line-height:25px;display:block;margin-left:15px;margin-top:8px;}
.xl-con ul li a .img{width:364px;height:280px;margin-top:20px;overflow:hidden;}
.xl-con ul li a img{width:364px;height:300px;margin-top:-20px;}
.xl-con ul li a:hover .img{height:300px;margin-top:0px;}
.xl-con ul li a:hover img{margin-top:0px;}
.xl-con ul li a:hover .xl-text{height:137px;background:url(../images/hover_bj.png) no-repeat center center;width:364px;}
.xl-con ul li a:hover .xl-text .xl-t1{color:#fff;background:url(../images/jt2.png) no-repeat right center;}
.xl-con ul li a:hover .xl-text .xl-t2{color:#fff;}
.ys{margin-top:20px;}
.ys-con{background:url(../images/ys.jpg) no-repeat center 190px;position:relative;height:860px;}
.ys-con span{height:75px;line-height:40px;}
.ys-con .ys1{width:350px;height:150px;position:absolute;top:0px;}
.ys-con .ys1 .ys-title1 span{font-size:28px;font-weight:bold;color:#0E0444;}
.ys-con .ys1 .ys-title1{font-size:20px;color:#0E0444;}
.ys-con .ys1 .ys-text1{font-size:16px;color:#0E0444;}
.ys-con .ys2{width:350px;height:150px;position:absolute;top:0px;left:415px;}
.ys-con .ys2 .ys-title2 span{font-size:28px;font-weight:bold;color:#2C3F00;}
.ys-con .ys2 .ys-title2{font-size:20px;color:#2C3F00;}
.ys-con .ys2 .ys-text2{font-size:16px;color:#2C3F00;}
.ys-con .ys3{width:350px;height:150px;position:absolute;top:0px;right:0px;}
.ys-con .ys3 .ys-title3 span{font-size:28px;font-weight:bold;color:#3D2D27;}
.ys-con .ys3 .ys-title3{font-size:20px;color:#3D2D27;}
.ys-con .ys3 .ys-text3{font-size:16px;color:#3D2D27;}
.ys-con .ys4{width:350px;height:150px;position:absolute;top:560px;left:0px;}
.ys-con .ys4 .ys-title4 span{font-size:28px;font-weight:bold;color:#273A3D;}
.ys-con .ys4 .ys-title4{font-size:20px;color:#273A3D;}
.ys-con .ys4 .ys-text4{font-size:16px;color:#273A3D;}
.ys-con .ys5{width:350px;height:150px;position:absolute;top:560px;left:415px;}
.ys-con .ys5 .ys-title5 span{font-size:28px;font-weight:bold;color:#00011E;}
.ys-con .ys5 .ys-title5{font-size:20px;color:#00011E;}
.ys-con .ys5 .ys-text5{font-size:16px;color:#00011E;}
.ys-con .ys6{width:350px;height:150px;position:absolute;top:560px;right:0px;}
.ys-con .ys6 .ys-title6 span{font-size:28px;font-weight:bold;color:#003539;}
.ys-con .ys6 .ys-title6{font-size:20px;color:#003539;}
.ys-con .ys6 .ys-text6{font-size:16px;color:#003539;}
.case{}
.case-con{padding-top:220px;}
.case-con .case-dh{text-align:center;height:40px;}
.case-con .case-dh a{font-size:22px;color:#332f22;display:inline-block;margin-right:50px;height:40px;line-height:38px;font-weight:bold;}
.case-con .case-dh a:hover{color:White;background-color:#F08300;text-align:center;line-height:38px;}
.case-con .case-dh a.hover{color:White;background-color:#F08300;text-align:center;line-height:38px;}
.case-con .case-con1{display:none;}
.case-con .case-con1 .case-con1-1{text-align:center;width:360px;float:left;margin-right:45px;margin-top:20px;}
.case-con .case-con1 .case-con1-1.y{margin-right:0px;}
.case-text span{font-size:18px;color:#423A2C;line-height:28px;}
.case-text{font-size:15px;color:#423A2C;line-height:28px;margin-top:10px;}
.case-a{display:block;width:117px;height:30px;color:White;background-color:#F08300;text-align:center;line-height:28px;font-size:18px;margin:auto;margin-top:10px;}
.case-a:hover{color:#F6C88C;}
.case-text span{display:block;height:30px;line-height:30px;overflow:hidden;font-weight:bold;}
.case-text .cc{line-height:24px;height:96px;overflow:hidden;}
.case-con .case-con1 .case-con1-2{text-align:center;margin-top:35px;overflow:hidden;}
.case-con .case-con2{margin-top:30px;width:360px;float:left;margin-left:47px;}
.case-con .case-con2 .case-con2-1{text-align:center;}
.case-con .case-con2 .case-con2-2{text-align:center;margin-top:35px;}
.case-con .case-con3{margin-top:30px;width:360px;float:right;margin-right:0px;}
.case-con .case-con3 .case-con3-1{text-align:center;}
.case-con .case-con3 .case-con3-2{text-align:center;margin-top:35px;}
.case-con .case-button a{display:block;background:url(../images/case.png) no-repeat center center;width:160px;height:39px;font-size:14px;color:White;font-weight:bold;text-align:center;line-height:39px;font-size:22px;font-weight:bold;background-color:inherit;margin:auto;}
.case-con .case-button a:hover{color:#FFE3B2;}
.case-con .case-button{margin:auto;margin-top:30px;}
.news{background:url(../images/bj4.jpg) no-repeat top center;}
.news-con{width:1170px;margin:auto;padding-top:210px;}
.news-title{height:45px;background-color:#F6BA5F;color:White;font-size:22px;text-align:center;line-height:43px;}
.news-title a{font-size:18px;color:#fff0d7;float:right;margin-right:10px;}
.news-title a:hover{text-decoration:underline;}
.news-con .news-con1{margin-top:20px;}
.news-con .news-con1 .videolist{height:330px;width:1168px;position:relative;background-color:White;border:1px solid #F6BC65;text-align:center;}
.news-con .news-con1 .videolist .owl-controls{display:none;}
.news-con .news-con1 .videolist #heyin{height:330px;width:1150px;margin-left:10px;}
.news-con .news-con1 .video{height:330px;width:1150px;}
.news-con .news-con1 .video div.vd{width:280px;overflow:hidden;margin-left:0px;float:left;margin-top:10px;}
.news-con .news-con1 .video div P{height:30px;line-height:30px;overflow:hidden;}
.news-con .news-con1 .video div span{font-size:12px;color:#242424;line-height:20px;display:block;padding:0px 15px;height:60px;overflow:hidden;text-align:left;}
.news-con .news-con1 .video a{color:#585858;font-size:14px;text-align:center;line-height:30px;}
.news-con .news-con1 .video a:hover{color:#F6BA5F;}
.news-con .news-con1 .video a.hz{width:105px;height:33px;background:url(../images/hz.png);background-size:105px 33px;display:block;color:White;font-size:16px;margin:auto;margin-top:5px;}
.news-con .news-con1 .video a.hz:hover{color:#FFDBA5;}
.news-con .news-con1 .videolist a.s{background:url(../images/sy_cp_z.png);height:49px;width:25px;display:block;position:absolute;left:10px;top:50%;margin-top:-90px;z-index:99999;}
.news-con .news-con1 .videolist a.x{background:url(../images/sy_cp_y.png);height:49px;width:25px;display:block;position:absolute;right:10px;top:50%;margin-top:-90px;z-index:99999;}
.news-con .news-con2{margin-top:20px;}
.news-con .news-con2 .videolist{background-color:White;border:1px solid #F6BC65;height:235px;width:1168px;position:relative;}
.news-con .news-con2 .videolist .owl-controls{display:none;}
.news-con .news-con2 .video{height:235px;width:1150px;overflow:hidden;margin-left:10px;}
.news-con .news-con2 .video a{display:block;width:280px;color:#585858;font-size:14px;text-align:center;line-height:35px;float:left;margin-top:15px;}
.news-con .news-con2 .video a:hover{color:#F6BA5F;}
.news-con .news-con2 .videolist a.s{background:url(../images/sy_cp_z.png);height:49px;width:25px;display:block;position:absolute;left:10px;top:50%;margin-top:-35px;z-index:99999;}
.news-con .news-con2 .videolist a.x{background:url(../images/sy_cp_y.png);height:49px;width:25px;display:block;position:absolute;right:10px;top:50%;margin-top:-35px;z-index:99999;}
.news-con .news-con3{margin-top:20px;}
.news-con .news-con3 .tz{margin-top:5px;border:1px solid #F6BC65;width:1170px;height:227px;background-color:White;}
.news-con .news-con3 .tz .tz1{margin-top:10px;float:left;margin-left:10px;width:557px;}
.tz-img{float:left;}
.tz-a{float:right;width:380px;}
.tz-title{color:#3A3A3A;font-size:19px;height:24px;line-height:24px;overflow:hidden;display:block;}
.tz-title:hover{color:#F6BA5F;}
.tz-text{color:#6B6B6B;font-size:15px;line-height:18px;display:block;height:40px;line-height:20px;margin-top:5px;}
.date{color:#3A3A3A;font-size:12px;}
.news-con .news-con3 .tz .tz2{margin-top:10px;float:right;margin-right:10px;width:557px;}
.news-con .news-con3 .tz .tz3{margin-top:15px;float:left;margin-left:10px;width:557px;}
.news-con .news-con3 .tz .tz4{margin-top:15px;float:right;margin-right:10px;width:557px;}
.tz-button a{display:block;background:url(../images/case.png) no-repeat center center;width:160px;height:39px;font-size:14px;color:White;font-weight:bold;text-align:center;line-height:39px;font-size:22px;font-weight:bold;background-color:inherit;margin:auto;}
.tz a:hover{color:#F6C88C;}
.tz-button{margin:auto;margin-top:20px;margin-bottom:15px;}
.tz-button a:hover{color:#f6c88c;}